package com.philisense.rdgo.bean.request;

import java.util.List;

/**
 * Created by shaop on 2018/1/9.
 */

public class BoxIdRequestBean {
    private String bottleId;

    private String accessToken;
    private String account;

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getBottleId() {
        return bottleId;
    }

    public void setBottleId(String bottleId) {
        this.bottleId = bottleId;
    }
}
